=== debian/changelog ===
debrecipes-es (20020409-1) unstable; urgency=low

  * Changed Build-Depends (Closes: #141429)
  * Obtained new recipes from CVS

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  8 Apr 2002 09:20:44 +0200

debrecipes-es (20020131-2) unstable; urgency=low

  * Adopted and committed to Debian.
  * Removed xml files from package and changed it so they are updated from
  the CVS server.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  5 Feb 2002 14:33:29 +0100

debrecipes-es (20020131-1) unstable; urgency=low

  * Initial Release.
  * Adjusted the Makefile to fix $DESTDIR problems
  * Used xsltproc instead of sablotron

 -- David Charro Ripa <dcharro@jazzfree.com>  Thu,  31 Jan 2002 12:53:06 +0000
