=== debian/control ===
Source: debrecipes-es
Section: doc
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends-Indep: debhelper (>> 3.0.0), xsltproc, libxml-dom-perl, cvs
Standards-Version: 3.5.2

Package: debrecipes-es
Architecture: all
Recommends: doc-base
Description: Debian "recipes" from project La Espiral - Spanish version
 Debian recipes are a collection of short useful tricks; an e-mail message
 sent to a users mailing list can become a recipe that is stored inside a
 database where they can be indexed. Anybody can contribute a recipe through a
 web interface at the webpage of project La Espiral
 (http://www.laespiral.org).
