## debrecipes-es 20030403-1

=== Makefile ===
--- 
+++ 
@@ -32,18 +32,22 @@
 index.html: recipelist
 	@ ./recipelist $(RECETAS) > index.html
 
-clean:
+clean: 
 	@ rm -f $(RECETAS) index.html
 
-realclean: clean
+realclean: distclean
 	@ rm -f $(SRCRECETAS) 
+
+distclean: clean
 
 install: all
 	install -d $(DOCS)
 	install index.html $(DOCS)
-	for receta in $(RECETAS); do \
-		install -D $$receta $(DOCS)/$$receta; \
-	done
+	mkdir $(DOCS)/1-100/
+	cp -a 1-100/*.html $(DOCS)/1-100
+	mkdir $(DOCS)/101-200/
+	cp -a 101-200/*.html $(DOCS)/101-200
 
 update:
-	cd 1-100 && cvs update
+	-(cd 1-100 && cvs update)
+	-(cd 101-200 && cvs update)
