=== debian/changelog ===
debrecipes-es (20030403-1) unstable; urgency=low

  * New version with updates recipes (including those from 101 upwards)
  * Building the package no longer updates from CVS (so that an Internet
  connection is not required for builds)
  * The dtd's under the recipes directories are now symbolic links
  * Fixed lintian warning

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  3 Apr 2003 22:19:20 +0200

debrecipes-es (20020923-1) unstable; urgency=low

  * New version with updated 'recetas'
  * Properly fixed so that links to 1-100 dir work too (Closes: #151468)
  * Removed CVS directory in 1-100

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 23 Sep 2002 14:22:31 +0200

debrecipes-es (20020513-1) unstable; urgency=low

  * Updated recetas from those available in CVS
  * Fixed installation so that it installs to 1-100 (Closes: #146676)
  * Changed cvs update so it will not break installation if it is not
  connected to the network (Closes: #145976)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 13 May 2002 14:24:54 +0200
